PERTALIFE - Bug #1653

[PMS Report] Custom Performance Report PMS per Unit
09/30/2022 02:47 PM - Mega Yunita

Status: Closed Start date: 09/30/2022
Priority: Urgent Due date: 10/03/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mas Shofwan,

Mohon dibuatkan RDL untuk menu report Custom Performance Report PMS per Unit, dengan ketentuan :
1. RDL sama seperti menu report Performance Report per Unit, yang ada di :

- ReportID :9000020

- MenulD : PMR02

2. Perbedaan di report Custom Performance Report PMS per Unit adalah :

- Field Appraiser ID dan Appraiser Type dihilangkan

Yang sudah saya buat adalah :
— ReportID : 9000C20
— MenuID : CPMRUNIT

Performance Report per Unit jangan diubah-ubah, karna itu standart. Mohon lakukan penyesuaian dan perubahan di Custom
Performance Report PMS per Unit.

Port : http:/remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Report > Custom Performance Report PMS per Unit

Semoga dapat dimengerti
Terimakasih

« = C A Mot secure\ remote.minovais.com:31115/Page/reports?C/HBNizVZQk= Q

B
b3

S |

M Gmail @B YouTube B¥ Maps &™ REDMINE & HRIS BANK KALTENG V’:_;l HRIS PERTALIFE @ HRIS KIL

Organization:
Payroll Grade From:
Payroll Grade To:

Appraisal Type: Goal Setting
Resource

dministration
rategic
erformance Management

| Performance Appraisal

] Apprainal Catatog N o —

) Import Performance Data
Export Performance Data
dihilangkan di report Custom Performance Report PMS per Unit

| Performance Report

Custom Performance Report

Custom Report per Individu KPI Score Performance Score | Index || Appraiser ID__| Appraiser Type || _Position |

Performance Report Individu!

Performance Report per Unit
Performance Unit
alent Management

raining Management
]

2022 © PT Minova Infotech Salutions. All Rights Reserved.

History

07/01/2025 12


http://remote.minovais.com:31115/

#1 - 09/30/2022 03:05 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/30/2022 03:36 PM - Mega Yunita
- Description updated

- Status changed from Assigned to New

#3 - 10/03/2022 11:26 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Report Custom Report PMS Per Unit sudah di upload, silahkan untuk di testing. Terima Kasih.

#4 - 10/03/2022 11:28 AM - Mega Yunita

- Status changed from New to Assigned

#5 - 10/03/2022 11:28 AM - Mega Yunita

- Status changed from Assigned to Closed

Sudah sesuai, terimakasih
